<?php
// Module Info

// The name of this module
define("_MI_MEMBERS_NAME","會員");

// A brief description of this module
define("_MI_MEMBERS_DESC","顯示會員清單");

// Names of blocks for this module (Not all module has blocks)
define("_MI_MEMBERS_BNAME1","會員發表數排行");
define("_MI_MEMBERS_BNAME2","新加入會員");
?>
